/*
 #=============================================================================#
 # Copyright (c) 2021, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================*/

RDataTable, RDataTable Cell {
	background-color: rgb(45, 45, 45);
	color: '#org-eclipse-ui-workbench-DARK_FOREGROUND';
}

RDataTable Header Cell {
	background-color: #383D3F;
}
RDataTable Header Cell:selected {
	background-color: rgb(60, 85, 115);
	color: rgb(250, 250, 255);
}

RDataTable Body {
	grid-line-color: rgb(85, 85, 85);
}
RDataTable Body Cell.BODY_EVEN_ROW {
	background-color: rgb(52, 52, 52);
}
RDataTable Body Cell.SELECTION_ANCHOR {
	border-color: rgb(195, 195, 205);
}
